baseURL = "https://pluslogic.eu.org"
languageCode = "zh-cn"
title = "Moriefyの半岛铁盒"
theme = "haprial"
paginate = 6
summarylength = 200
[permalinks]
  posts = "/posts/:filename/"

[params]
  description = "Moriefyの半岛铁盒 - 个人博客"
  keywords = "Moriefy,博客,半岛铁盒"
  bio = "我点燃烛火温暖岁末的秋天"
  avatar = "/image/avatar/tx7.jpg"
  startYear = "2024"
  #icp = "鄂ICP备2022015735号-1"
  rss = true
  artalk = true
  #artalkServer = "https://artalk.usj.cc"
  #cdn = '本站由<a href="https://www.upyun.com/?utm_source=lianmeng&utm_medium=referral" target=blank title=又拍云 style="display:inline-block;text-decoration:none;height:20px;line-height:20px"><span style="color:var(--contentColor);font-weight:700">又拍云CDN</span></a>提供CDN加速服务'

[menus]
  [[menus.main]]
    name = "首页"
    url = "/"
    weight = 1
  [[menus.main]]
    name = "关于"
    url = "/about/"
    weight = 2
  [[menus.main]]
    name = "留言"
    url = "/comment/"
    weight = 3
  [[menus.main]]
    name = "归档"
    url = "/archives/"
    weight = 4
  [[menus.main]]
    name = "分类"
    url = "/categories/"
    weight = 5
  [[menus.main]]
    name = "标签"
    url = "/tags/"
    weight = 6
  [[menus.main]]
    name = "友链"
    url = "/links/"
    weight = 7

  [[menus.social]]
    name = "GitHub"
    url = "https://github.com/moriefy"
    identifier = "ri-github-fill"
    weight = 1
  [[menus.social]]
    name = "我的主页"
    url = "#"
    identifier = "ri-at-line"
    weight = 2
  [[menus.social]]
    name = "Rss"
    url = "/atom.xml"
    identifier = "ri-rss-fill"
    weight = 3

[outputs]
  home = ["HTML", "RSS"]

[outputFormats]
  [outputFormats.RSS]
    baseName = "atom"

[markup]
  defaultMarkupHandler = "goldmark"
  [markup.highlight]
    style = "monokai"
    lineNos = false
    guessSyntax = true
    tabWidth = 4
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
